.slideshow_container#cc-slideshow-e1e42deb a.responsive-slider-picture {
  text-align: left;
}

.slideshow_container#cc-slideshow-e1e42deb p.slider-paragraph.caption {
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 2px;
  background-color: #474747;
  color: #b3b3b3;
  text-align: center;
  font-size: 18px;
  font-family: 'Josefin Sans', sans-serif;
}

.slideshow_container.outer-container#cc-slideshow-e1e42deb {
  width: 100%;
  background-color: #fafafa;
}

.slideshow_container#cc-slideshow-e1e42deb .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
  background-color: transparent;
  background-image:      -o-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image: -webkit-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:         linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
}

.slideshow_container#cc-slideshow-e1e42deb .slides_indicator.icon-pairs.indicator-container {
  margin-top: 10px;
  text-align: center;
}

.slideshow_container#cc-slideshow-e1e42deb a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#cc-slideshow-e1e42deb .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-e1e42deb a.responsive-slider-picture.picture-link-x-1 {
  position: static;
  right: auto;
  left: auto;
  z-index: auto;
  display: block;
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
  width: 100%;
  text-align: center;
}

.slideshow_container#cc-slideshow-e1e42deb a.responsive-slider-picture.picture-link-x-2 {
  max-width: 404px;
  width: 100%;
}

.slideshow_container#cc-slideshow-e1e42deb .slides_container > .slide.slide-2 {
  height: 341px;
  background-image:      -o-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image: -webkit-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:         linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
}

.slideshow_container#cc-slideshow-e1e42deb .slides_container > .slide.slide-4 {
  min-height: 341px;
  max-height: 341px;
  height: 341px;
  background-image:      -o-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image: -webkit-linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
  background-image:         linear-gradient(180deg, rgba(102, 0, 51, 1.00) 0%, rgba(102, 0, 51, 1.00) 100%);
}

.slideshow_container#cc-slideshow-e1e42deb a.responsive-slider-picture.picture-link-x-4 {
  max-width: 539px;
  width: 100%;
  height: 300px;
}

.slideshow_container#cc-slideshow-e1e42deb .slides_container > .slide.slide-1 {
  height: 341px;
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-e1e42deb p.slider-paragraph.caption {
    color: #e0e0e0;
    font-size: 15px;
  }

  .slideshow_container#cc-slideshow-e1e42deb .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#cc-slideshow-e1e42deb a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
